@charset "UTF-8";
.mask {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.7);
	width: 100%;
	height: 100%;
	z-index: 99999;
	overflow: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
.mask .container {
	display: table;
	padding: 10px 0;
	width: 100%;
	height: 100%;
}
.mask .inner {
	display: table-cell;
	padding: 2.7em 2em;
	vertical-align: middle;
}
.mask h2 {
	color: #133378;
	font-size: 40px;
	margin-bottom: 25px;
}
.mask #mask_close {
	position: absolute;
	right: 30px;
	top: 30px;
	display: block;
	width: 45px;
	height: 45px;
	background: url('../images/mask_close.gif') center center no-repeat;
	background-size: contain;
}
.mask .block-01 {
	width: 100%;
	background-color: #fff;
	margin: 0 auto;
	padding: 53px 50px 70px 50px;
	max-width: 1082px;
	text-align: justify;
	text-justify: inter-ideograph;
	position: relative;
}
.mask .block-01 .box01, .mask .block-01 .box02 {
	border-bottom: 1px dashed #1588ca;
	padding-bottom: 32px;
	margin-bottom: 36px;
}
.mask .block-01 .box02 {
	padding-bottom: 39px;
	margin-bottom: 35px;
}
.mask .block-01 .box01 p {
	font-size: 16px;
	color: #00338D;
	font-weight: bold;
	line-height: 1.75;
}
.mask .block-01 .box02 p {
	font-size: 14px;
	line-height: 1.85;
}
.mask .block-01 .box02 ul {
	display: flex;
}
.mask .block-01 .box02 ul li {
	padding: 23px 0 0 0;
	margin-right: 2.5em;
}
.mask .block-01 .box02 ul li a {
	color: #1588ca;
	text-decoration: none;
	font-size: 15px;
}
.mask .block-01 .box02 ul li a:hover {
	text-decoration: underline;
}
.mask .block-01 .box03 p {
	font-size: 15px;
	font-weight: bold;
}
.mask .block-01 .box03 h4 {
	font-weight: 100;
	color: #00338D;
	font-size: 20px;
	margin: 15px 0 20px 0;
	text-indent: -0.5em;
}
.mask .block-01 .box03 ul li {
	float: left;
	margin-top: 15px;
}
.mask .block-01 .box03 ul li:nth-of-type(1) {
	margin-left: 2px;
	margin-right: 41px;
}
.privacy-container {
	background: #F6F6F6;
	border-top: 5px solid #999999;
	height: auto;
	position: fixed;
	z-index: 199;
	width: 100%;
	color: #333333;
	bottom: 0;
	z-index: 300;
}
.privacy-container .privacy-inner {
	position: relative;
	font-size: 14px;
	margin: 0 auto;
	width: 100%;
	padding: 10px !important;
}
.privacy-container .privacy-prefix {
	font-size: 16px;
	line-height: 1.3;
	margin: 7px 0px;
	font-weight: normal;
	line-height: 1.3 !important;
}
.privacy-container .privacy-anchor {
	color: #005eb8;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
}
.privacy-container .btn-close-main {
	color: #666666;
	font-size: 16px;
	text-align: right;
	display: block;
	line-height: 1.3 !important;
	text-decoration: none;
	outline: none;
}
.privacy-container a:hover {
	text-decoration: underline;
}
@media (min-width: 980px) {
	.privacy-container .privacy-inner {
		width: 1102px;
	}
}
@media screen and (max-width: 767px) {
	.mask {}
	.mask img {
		max-width: 100%;
	}
	.mask .inner {
		position: static;
		left: 0;
		top: 0;
		transform: translate(0, 0);
		padding: 1.7em 1em;
	}
	.mask #mask_close {
		width: 25px;
		height: 25px;
		top: 20px;
		right: 30px;
	}
	.mask h2 {
		margin-top: 30px;
		font-size: 2.2rem;
	}
	.mask .block-01 {
		padding: 20px 10px 30px 10px;
		box-sizing: border-box;
	}
	.policy .block-01 .box h3 {
		font-size: 16px;
		line-height: 1.7;
		margin-bottom: 20px;
	}
	.mask .block-01 .box01 p {
		font-size: 15px;
		line-height: 1.6;
	}
	.mask .block-01 .box01 p br {
		display: none;
	}
	.mask .block-01 .box02 p br {
		display: none;
	}
	.mask .block-01 .box02 ul {
		flex-wrap: wrap;
	}
	.mask .block-01 .box02 ul li {
		width: 100%;
		margin-right: 0;
	}
	.mask .block-01 .box03 ul li {
		float: none;
		margin: 0 auto 15px;
		margin-right: 0;
	}
	.mask .block-01 .box03 ul li:nth-of-type(1) {
		margin-right: 0px;
	}
}
.arrow {
	position: relative;
	padding-left: 20px;
}
.arrow::after {
	position: absolute;
	content: "";
	display: block;
	vertical-align: middle;
	width: 5px;
	height: 5px;
	border: 4px solid #46a736;
	border-left-color: transparent;
	border-top-color: transparent;
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	left: 0;
	top: 50%;
	margin-top: -7px;
}